
#pg-header div, #pg-footer div {
    all: initial;
    display: block;
    margin-top: 1em;
    margin-bottom: 1em;
    margin-left: 2em;
}
#pg-footer div.agate {
    font-size: 90%;
    margin-top: 0;
    margin-bottom: 0;
    text-align: center;
}
#pg-footer li {
    all: initial;
    display: block;
    margin-top: 1em;
    margin-bottom: 1em;
    text-indent: -0.6em;
}
#pg-footer div.secthead {
    font-size: 110%;
    font-weight: bold;
}
#pg-footer #project-gutenberg-license {
    font-size: 110%;
    margin-top: 0;
    margin-bottom: 0;
    text-align: center;
}
#pg-header-heading {
    all: inherit;
    text-align: center;
    font-size: 120%;
    font-weight:bold;
}
#pg-footer-heading {
    all: inherit;
    text-align: center;
    font-size: 120%;
    font-weight: normal;
    margin-top: 0;
    margin-bottom: 0;
}
#pg-header #pg-machine-header p {
    text-indent: -4em;
    margin-left: 4em;
    margin-top: 1em;
    margin-bottom: 0;
    font-size: medium
}
#pg-header #pg-header-authlist {
    all: initial;
    margin-top: 0;
    margin-bottom: 0;
}
#pg-header #pg-machine-header strong {
    font-weight: normal;
}
#pg-header #pg-start-separator, #pg-footer #pg-end-separator {
    margin-bottom: 3em;
    margin-left: 0;
    margin-right: auto;
    margin-top: 2em;
    text-align: center
}

    .xhtml_center {text-align: center; display: block;}
    .xhtml_center table {
        display: table;
        text-align: left;
        margin-left: auto;
        margin-right: auto;
        }
.pg_body_wrapper {
    display: inline
    }
body {
    font-family: Verdana, Arial, sans-serif
    }
@media screen {
    body {
        margin: 0.5em
        }
    }
.pagedjs_page_content > div {
    margin: 0.5em
    }
h1, h2, h3, h4 {
    text-align: center;
    font-weight: bold;
    font-variant: small-caps
    }
h1 {
    margin-top: 4em
    }
h2 {
    margin-top: 3em
    }
h3 {
    margin-top: 2.5em
    }
h4 {
    margin-top: 2em
    }
.smallcaps {
    font-variant: small-caps
    }
#tp, #verso {
    text-align: center
    }
#tp h1, #tp h2, #tp h3, #verso h1, #verso h2, #verso h3 {
    margin-top: 1em
    }
a {
    text-decoration: none
    }
a:hover {
    background-color: #ffc
    }
blockquote {
    text-align: left
    }
div.chapter {
    margin-top: 4em
    }
div.exp {
    background-color: inherit;
    color: inherit;
    font-family: Arial, sans-serif;
    font-size: 0.9em
    }
div.sec {
    margin-top: 1.5em
    }
div.sec div.exp {
    clear: left;
    background-color: #ccf;
    font-size: 0.9em;
    border-style: dashed;
    border-width: 1px;
    border-color: #000;
    width: 40%;
    float: left;
    margin: 5px 10px 5px 0
    }
div.exps div.exp {
    float: none;
    background-color: inherit;
    font-size: 1em;
    font-family: Arial, sans-serif;
    width: 90%;
    border-style: none;
    margin-left: auto;
    margin-right: auto
    }
div.exp p {
    margin: 10px 10px 10px 10px
    }
div.note {
    border-style: dashed;
    border-width: 1px;
    border-color: #000;
    background-color: #cfc;
    font-size: 0.8em;
    margin: 10px
    }
div.sec div.note {
    width: 40%;
    float: right;
    clear: right
    }
div.notes {
    margin: 15px auto auto auto
    }
div.notes div.note {
    width: 90%;
    margin: 5px auto auto auto;
    clear: right
    }
div.note p {
    margin: 10px 10px 10px 10px
    }
hr {
    width: 80%
    }
table {
    margin-left: auto;
    margin-right: auto
    }
table caption {
    margin: 0.5em 0 0.5em 0;
    text-align: center;
    font-size: 1.2em
    }
td p {
    margin: auto
    }
td {
    vertical-align: top
    }
td.decimal {
    text-align: center;
    }
ul {
    list-style-type: none
    }
ol {
    list-style-type: decimal
    }
strike {
    display: none
    }
hr {
    height: 1px
    }
